Mangeurdenfants nous signale que OBLIGE, un générateur aléatoire de niveaux pour DOOM, DOOM II, Heretic et Quake, a été mis à jour en version 4.28. Cette version ajoute notamment des téléporteurs et le support de Hexen et Quake II.